version: 5.5.0.0
type: common
authorName: XPay
moduleName: 'X-Payments Dev Kit'
description: 'Local development and testing of X-Payments Cloud connector'
minorRequiredCoreVersion: 0
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
